body {
    font-family: 'msc300', sans-serif;
    font-weight: normal;
    background: #f0f7ff;
}
a{text-decoration: none !important;}
.container {
    max-width: 1815px;
}
.test-site {
    position: absolute;
    right: 5%;
    color: #fff;
        font-size: 15px;
}
.title {
    width: 100%;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title h2 {
    font-size: 36px;
    color: #004592;
    margin: 0;
    font-family: "msc300", sans-serif;
    font-weight: 600;
}

/* .title a {
    font-size: 18px;
    color: #4f4f4f;
    font-weight: 400;
    margin: 5px 0 0 0;
} */

.main-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

.main-col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 10px;
}

.main-col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 10px;
}

.main-col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66666%;
    flex: 0 0 66.66666%;
    max-width: 66.66666%;
    padding: 0 10px;
}

.main-col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
}

.main-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 0 10px;
}

.main-col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 10px;
}

.wrapper {
    width: 100%;
    position: relative;
}

header {
    position: relative;
}
.topHeader {
    height: 90px;
    background: #004592;
}
.topHeader__main {
    width: 100%;
    padding: 0 120px;
    font-size: 20px;
}
.headerMain {
    width: 100%;
    height: 170px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.headerMain-info{
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
}
.headerMain-info__left{
    flex: 0 0 calc(50% - 135px);
    width: calc(50% - 135px);
    height: 100%;
    border-bottom: 1px solid #b2c7de;
    display: flex;
    justify-content: flex-end;
}
.headerMain-info__left .header-chief{
    display: flex;
    align-items: center;
    text-decoration: none;
    width: 60%;
}
.headerMain-info__left .header-chief article{
    flex: 0 0 60px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}
.headerMain-info__left .header-chief article img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.headerMain-info__left .header-chief > span{
    font-size: 18px;
    line-height: 21px;
    color: #41474c;
}
.headerMain-info__center{
    flex: 0 0 270px;
    width: 270px; 
    height: 100%;   
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.headerMain-info__center .logo-main{
    margin-top: -15px;
}
.headerMain-info__center .logo-main img{height: 240px;}
.headerMain-info__right{
    flex: 0 0 calc(50% - 135px);
    width: calc(50% - 135px);
    height: 100%;
    border-bottom: 1px solid #b2c7de;
    display: flex;
    justify-content: flex-start;
}
.headerMain-info__right > ul{
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
.headerMain-info__right > ul > li{
    display: flex;
    align-items: center;
    margin-right: 50px;
    font-size: 18px;
}
.headerMain-info__right > ul li span{
    color: #41474c;
    margin: 0 5px;
}
.headerMain-info__right > ul > li a{
    text-decoration: none;
    color: #41474c;
}  
.headerMain-info__right > ul > li i{
    color: #004592;
    font-size: 20px;
    margin: 0 5px;
}

.headerMain-nav{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
}
.headerMain-nav__left{
    flex: 0 0 calc(50% - 135px);
    width: calc(50% - 135px);
    height: 100%;
    display: flex;
    justify-content: flex-end;
}
.headerMain-nav__center{
    flex: 0 0 270px;
    width: 270px; 
    height: 100%;
}
.headerMain-nav__right{
    flex: 0 0 calc(50% - 135px);
    width: calc(50% - 135px);
    height: 100%;
    display: flex;
    justify-content: flex-start;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid transition!important;
    border: 0 solid rgba(0, 0, 0, .15);
    border-radius: 0;
    -webkit-box-shadow: none!important;
    box-shadow: none!important
}
.mainmenu a,
.navbar-default .navbar-nav>li>a,
.mainmenu ul li a,
.navbar-expand-lg .navbar-nav .nav-link {
    color: #41474c;
    font-size: 18px;
    padding: 0;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.navbar-left.mainmenu a,
.navbar-left.mainmenu ul li a,
.navbar-left.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 50px;
}
.navbar-left.mainmenu .collapse ul ul, 
.navbar-left.mainmenu .collapse ul ul.dropdown-menu{
    left: 45px;padding-top: 35px;
}

.navbar-right.mainmenu a,
.navbar-right.mainmenu ul li a,
.navbar-right.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 50px;
}

.mainmenu ul.navbar-nav ul.dropdown-menu li>a {
    height: auto;
    padding: 5px 20px;
}

.mainmenu .active a,
.mainmenu .active a:focus,
.mainmenu .active a:hover,
.mainmenu li a:hover,
.mainmenu li a:focus,
.navbar-default .navbar-nav>.show>a,
.navbar-default .navbar-nav>.show>a:focus,
.navbar-default .navbar-nav>.show>a:hover {
    color: #41474c;
}


/*==========Sub Menu=v==========*/

.mainmenu .collapse ul>li:hover>a {}

.mainmenu .collapse ul ul>li:hover>a,
.navbar-default .navbar-nav .show .dropdown-menu>li>a:focus,
.navbar-default .navbar-nav .show .dropdown-menu>li>a:hover {}

.mainmenu .collapse ul ul ul>li:hover>a {
    background: #ffffff;
}

.mainmenu .collapse ul ul,
.mainmenu .collapse ul ul.dropdown-menu {
    padding: 35px 0 15px 0;
    background: #ffffff;
}

/* .mainmenu .collapse ul ul ul,
.mainmenu .collapse ul ul ul.dropdown-menu {
    background: rgba(47, 84, 115, 0.9);
}

.mainmenu .collapse ul ul ul ul,
.mainmenu .collapse ul ul ul ul.dropdown-menu {
    background: rgba(47, 84, 115, 0.9);
} */

.dropdown-toggle::after {
    border: 0;
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: 0;
    font-size: 20px;
    width: auto;
    height: auto;
    margin-top: 3px;
}

.language{
    display: flex;
    align-items: center;
}
.language > a{
    margin: 0 7.5px;
    padding: 0!important;
    font-size: 17px;
}
.language > a.active{
    color: #004592;
    font-weight: 600;
}

.topHeader__item {
    color: #ffffff;
    line-height: 24px;
    max-width: 470px;
}
/* Begin News */

.home-main {
    padding: 30px 0;
}
.col-news {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    max-width: 55%;
    padding: 0 15px;
}
.col-media {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
    padding: 0 15px;
}
.home-news{
    margin-bottom: 30px;
}
.news-slider{
    width: 100%;
    height: 560px;
    background: #dedede;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    position: relative;
}
.news-slider .item{

}
.news-slider .news-slider__item{
    display: flex;
    text-decoration: none;
    position: relative;
    width: 100%;
    height: 560px;
}
.news-slider .news-slider__item::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%);
}

.news-slider .news-slider__item .news-item__image{
    width: 100%;
    height: 100%;
}
.news-slider .news-slider__item .news-item__image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.news-slider .news-slider__item .news-item__title{
    position: absolute;
    width: 100%;
    padding: 25px 30px;
    bottom: 30px;
    left: 0;
    z-index: 1;
}
.news-slider .news-slider__item .news-item__title > h2{
    font-size: 28px;
    color: #ffffff;
    margin-bottom: 15px;
}
.news-slider .news-slider__item .news-item__title .news-item__date{

}
.news-slider .news-slider__item .news-item__title .news-item__date > span{
    color: #ffffff;
    font-size: 18px;
    margin-right: 40px;
}
.owl-carousel .owl-dots button.owl-dot:focus,
.owl-carousel .owl-nav button:focus {
    outline: none!important;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #004592;
    color: #ffffff;
    font-size: 26px;
}
.owl-carousel .owl-nav button.owl-prev{
    left: -20px;
}
.owl-carousel .owl-nav button.owl-prev > i.fa{
    margin-left: -1px;
}
.owl-carousel .owl-nav button.owl-next{
    right: -20px;
}
.owl-carousel .owl-nav button.owl-next > i.fa{
    margin-left: 1px;
}
.owl-carousel .owl-dots{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 20px;
}
.owl-carousel .owl-dots {
    text-align: center;
    padding-top: 15px;
}

.owl-carousel .owl-dots button.owl-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #ffffff;
    margin: 0 5px;
    position: relative;
}
.owl-carousel .owl-dots button.owl-dot.active {
    background: #ffffff;
}
.main-url{
    text-decoration: none;
    position: absolute;
    background-color: rgb(0, 69, 146);
    top: 30px;
    left: 30px;
    display: flex;
    /* height: 34px; */
    border-radius: 18px;
    align-items: center;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 30px;
    z-index: 2;
}
.main-url:hover{
    text-decoration: none;
    color: #ffffff;
}

.news-bottom {

}
.news-bottom .news-bottom__item{
    position: relative;
    height: 300px;
}
.news-bottom .news-bottom__item a.main-url{
    top: 20px;
    left: 20px;
    height: 32px;
    font-size: 16px;
}
  
.article{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: #dedede;
}
.article::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%);
}
.article .article-image{
    width: 100%;
    height: 100%;
}
.article .article-image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.article .article-title{
    position: absolute;
    width: 100%;
    padding: 0 20px;
    bottom: 20px;
    left: 0;
    z-index: 1;
}
.article .article-title > h2{
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 15px;
}
.article .article-item__date {
    
}
.article .article-item__date > span{
    color: #ffffff;
    font-size: 16px;
    margin-right: 20px;
}


.home-videos{
    width: 100%;
    height: 560px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    padding: 10px;
}
.home-videos .main-url {
    padding: 0 20px;
    font-size: 17px;
}
.videos-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.videos-col{
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 5px;
    height: 120px;
}
.videos-col:first-child{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    height: 410px;
    margin-bottom: 10px;
}
.home-video__item{
    display: block;
    width: 100%;
    height: 100%;
    background: #dedede;
}
.home-video__item{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: #dedede;
}
.home-video__item::before{
    content: '\f04b';
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
}
.videos-col:first-child .home-video__item::before{
    font-size: 60px;
}
.home-video__item .video-image{
    width: 100%;
    height: 100%;
}
.home-video__item .video-image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.home-video__item .video-title{
    position: absolute;
    width: 100%;
    padding: 0 20px;
    bottom: 20px;
    left: 0;
    z-index: 1;
}
.home-video__item .video-title > h2{
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 15px;
}

.home-photos{
    width: 100%;
    height: 300px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 20px 0;
}
.gallery-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}
.gallery-col{
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 20px;
}
.gallery-col:first-child::before{
    content: '';
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    width: 1px;
    height: 200px;
    background: #ccdae9;
    right: 0;
}
.gallerySlider{

}

.gallerySlider .gallery-slider__item{
    display: flex;
    text-decoration: none;
    position: relative;
    width: 100%;
    height: 260px;
}
/* .gallerySlider .gallery-slider__item::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%);
} */

.gallerySlider .gallery-slider__item .gallery-item__image{
    width: 100%;
    height: 100%;
}
.gallerySlider .gallery-slider__item .gallery-item__image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallerySlider.owl-carousel .owl-nav button.owl-prev,
.gallerySlider.owl-carousel .owl-nav button.owl-next{
    width: 30px;
    height: 30px;
    font-size: 19px;
}
.gallerySlider.owl-carousel .owl-nav button.owl-prev{
    left: -13px;
}
.gallerySlider.owl-carousel .owl-nav button.owl-next{
    right: -13px;
}
.gallerySlider.owl-carousel .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #ffffff;
    margin: 0 4px;
    position: relative;
}

/* End News */

/* Begin Crimes */
.home-crime{
    padding: 40px 0;
}
.crimes{

}
.lead-more {
    text-align: center;margin-top: 15px;
}
.lead-more a{
        background: #004592;
    color: #fff;
    padding: 10px 25px;
    border-radius: 20px;
}

.crime-item{
    position: relative;
    width: 100%;
    height: 260px;
    background: #dedede;
    margin-bottom: 30px;
}
.crimes .crime-item a.main-url{
    top: 20px;
    left: 20px;
    height: 32px;
    font-size: 16px;
}
.crimes .article .article-title > h2{
    font-size: 19px;
}
/* End Crimes */


/* Begin Investigations */
.home-investigations{
    padding: 40px 0;
}
.investigations{

}
.investigation-item{
    position: relative;
    width: 100%;
    height: 240px;
    background: #dedede;
}
.investigations .investigation-item a.main-url{
    top: 20px;
    left: 20px;
    height: 32px;
    font-size: 16px;
}
.investigations .article .article-title > h2{
    font-size: 19px;
    margin: 0;
}
/* End Investigations */

/* Begin Features */
.home-features {
    padding: 30px 0;
}


.features-main {
    padding: 30px 0;
    background-image: url(../images/bgbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
}
.features-main::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0, 12, 26, 0.85) 0%, rgba(0, 18, 38, 0.4) 100%);
}

.features-main p {
    position: relative;
    font-family: "msc300", sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    font-style: italic;
}

.features-main .features {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0 55px 0;
}

.features-main .features .features-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    min-width: 25%;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.features-main .features .features-item article {
    display: flex;
    align-items: center;
    margin: 0 auto;
    color: #ffffff;
    font-size: 40px;
    font-weight: 600;
}
.features-main .features .features-item article > div{
    color: #ffffff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 600;
}
.features-main .features .features-item>span {
    font-family: "msc300", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    margin: 20px 0;
}
.features-main .features .features-item>img{
    width: 45px;
    margin: 0 auto;
}


/* End Features */


/* Home Parts */
.home-parts{
    padding: 30px 0;
}
.parts{

}
.subtitle{
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.subtitle > h2{
    color: #004592;
    font-weight: 600;
    font-size: 28px;
    margin: 0;
}

.home-cooperations{
    position: relative;
    width: 100%;
    height: 400px;
    background: #dedede;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.home-cooperations a.main-url {
    top: 20px;
    left: 20px;
    height: 32px;
    font-size: 16px;
}
.home-contests{
    position: relative;
    width: 100%;
    height: 400px;
    background: #dedede;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.home-contests a.main-url {
    top: 20px;
    left: 20px;
    height: 32px;
    font-size: 16px;
}
.home-polls{
    width: 100%;
    height: 400px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 25px 30px;
}
.home-polls > h3{
    font-size: 21px;
    color: #41474c;
    padding: 0 15px 15px 0;
    border-bottom: 1px solid #ccdae9;
    margin-bottom: 15px;
}
.home-polls .polls-radio{
    margin-bottom: 15px;
    font-size: 18px;
    color: #41474c;
}
.home-polls .polls-radio .custom-control-label::before{
    top: 6px;
    border: 1px solid #004592;
    background: transparent;
}
.home-polls .polls-radio .custom-control-label::after{
    top: 6px;
}
.home-polls .polls-radio.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #004592;
}
.polls-button {
    padding: 15px 0;
}
.polls-button button.btn{
    text-decoration: none;
    background-color: rgb(0, 69, 146);
    display: flex;
    height: 32px;
    border-radius: 16px;
    align-items: center;
    font-size: 16px;
    color: #ffffff;
    padding: 0 20px;
}




.home-wanted{
    width: 100%;
    height: 400px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.home-wanted .wanted-slider .item{
    display: flex;
    align-items: center;
    text-decoration: none;
    position: relative;
    width: 100%;
    height: 400px;
}
.wanted-slider .wanted-slider__item{
    position: relative;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.wanted-slider .wanted-slider__item:first-child::before{
    content: '';
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    width: 1px;
    height: 180px;
    background: #ccdae9;
    right: 0;
}
.wanted-slider .wanted-slider__item .wanted-item__image{
    width: 180px;
    height: 220px;
    background: #dedede;
    margin-bottom: 15px;
}
.wanted-slider .wanted-slider__item .wanted-item__image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.wanted-slider .wanted-slider__item .wanted-item__title{
    text-align: center;
}
.wanted-slider .wanted-slider__item .wanted-item__title > h2{
    font-size: 18px;
    color: #41474c;
}
.wanted-slider.owl-carousel .owl-nav button.owl-prev,
.wanted-slider.owl-carousel .owl-nav button.owl-next{
    width: 30px;
    height: 30px;
    font-size: 19px;
}
.wanted-slider.owl-carousel .owl-nav button.owl-prev{
    left: -13px;
}
.wanted-slider.owl-carousel .owl-nav button.owl-next{
    right: -13px;
}
.wanted-slider.owl-carousel .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #004592;
    margin: 0 4px;
    position: relative;
}
.wanted-slider.owl-carousel .owl-dots button.owl-dot.active{
    background-color: #004592;
}
.home-events{
    width: 100%;
    height: 400px;
    background: #dedede;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.home-events .event-slider__item{
    display: flex;
    text-decoration: none;
    position: relative;
    width: 100%;
    height: 400px;
}
.home-events .event-slider__item::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%);
}

.home-events .event-slider__item .event-item__image{
    width: 100%;
    height: 100%;
}
.home-events .event-slider__item .event-item__image > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.home-events .event-slider__item .event-item__title{
    position: absolute;
    width: 100%;
    padding: 15px 20px;
    bottom: 30px;
    left: 0;
    z-index: 1;
}
.home-events .event-slider__item .event-item__title > h2{
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 15px;
}
.home-events .event-slider__item .event-item__title .event-item__date{

}
.home-events .event-slider__item .event-item__title .event-item__date > span{
    color: #ffffff;
    font-size: 16px;
}
.events-slider.owl-carousel .owl-nav button.owl-prev,
.events-slider.owl-carousel .owl-nav button.owl-next{
    width: 30px;
    height: 30px;
    font-size: 19px;
}
.events-slider.owl-carousel .owl-nav button.owl-prev{
    left: -13px;
}
.events-slider.owl-carousel .owl-nav button.owl-next{
    right: -13px;
}
.events-slider.owl-carousel .owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #ffffff;
    margin: 0 4px;
    position: relative;
}

.home-reviews{

}
.home-reviews > .home-reviews__item{
    width: 100%;
    height: 185px;
    background: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 25px;
    position: relative;
}
.home-reviews > .home-reviews__item::before{
    content: '\f10d';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 52px;
    position: absolute;
    color: #edf2f7;
    top: 25px;
    left: 25px;
    z-index: 0;
}

.home-reviews > .home-reviews__item:first-child{
    margin-bottom: 30px;
}
.home-reviews > .home-reviews__item p {
    position: relative;
    font-size: 18px;
    color: #41474c;
    margin: 15px 0;
    height: 80px;
    overflow-x: auto;
}
.home-reviews > .home-reviews__item p::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.home-reviews > .home-reviews__item p::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.home-reviews > .home-reviews__item p::-webkit-scrollbar-thumb
{
	background-color: #000000;
}
.home-reviews > .home-reviews__item span.review-author{
    position: absolute;
    bottom: 25px;
    left: 25px;
    font-weight: 600;
    font-size: 18px;
    color: #004592;
}


/* Home Usefull */

.usefull-links {
    padding: 30px 0;
}

.usefull-main {}

#usefull.owl-carousel .owl-stage-outer {
    margin: 0 -10px;
    padding: 0 10px;
}

#usefull.owl-carousel .owl-stage {
    padding: 20px 0;
}

.usefull-item {
    width: 100%;
    height: 130px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
    padding: 15px 0;
    cursor: pointer;
}

.usefull-item .usefull-item__image {
    flex: 0 0 115px;
    padding: 0 15px 0 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.usefull-item .usefull-item__image img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.usefull-item .usefull-item__title {
    padding: 0 15px 0 0;
}

.usefull-item .usefull-item__title h2 {
    font-size: 16px;
    color: #41474c;
}
.usefull-item .usefull-item__title span{
    color: #004592;
    font-size: 15px;
}

#usefull .owl-dots {
    display: none;
}

#usefull.owl-carousel .owl-nav button.owl-prev,
#usefull.owl-carousel .owl-nav button.owl-next{
    width: 30px;
    height: 30px;
    font-size: 19px;
}
#usefull.owl-carousel .owl-nav button.owl-prev{
    left: -15px;
}
#usefull.owl-carousel .owl-nav button.owl-next{
    right: -15px;
}

/* Begin Footer */
.footer-top{
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    background: #004592;
}
.footer-top__main{
    display: flex;
    padding: 0 90px;
    justify-content: space-between;
}
.footer-contact {}

.footer-contact>ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.footer-contact>ul li a{color: #fff !important;text-decoration: none;}
.footer-contact>ul li {
    font-size: 16px;
    color: #ffffff !important;
    display: flex;
    padding: 5px 0;
    align-items: center;
    margin-right: 80px;
}
.footer-contact>ul li:last-child{
    margin: 0;
}

.footer-contact>ul li i.fa {
    font-size: 17px;
    color: #ffffff;
    margin: 5px 15px 5px 0;
}
.footer-socials {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer-socials>span {
    font-size: 17px;
    color: #ffffff;
    margin-right: 5px;
}

.footer-socials>a {
    text-decoration: none;
    margin: 0 5px;
    color: #ffffff;
    font-size: 16px;
}

.footer-socials>a>i.fa {
    font-size: 17px;
}





footer {
    width: 100%;
    padding: 30px 0;
    background-size: cover;
    background-position: center;
}

.footer-main {
    padding: 0 90px;
}
.ctrl-enter{
    align-items: center;
    display: flex;
    height: 100%;
}
.footer-logo a{
    display: flex;
    align-items: center;
    cursor: pointer;
}

.footer-logo img {
    flex: 0 0 75px;
    max-width: 75px;
}

.footer-logo span {
    font-size: 16px;
    color: #41474c;
    padding: 0 15px;
}
.footer-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    align-items: center;
}
.footer-menu__item{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
    display: flex;
    justify-content: center;
}
.footer-menu__item ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-menu__item ul > li{
    margin-bottom: 5px;
}
.footer-menu__item ul > li a{
    text-decoration: none;
    font-size: 16px;
    color: #41474c;
}
.copy {
    font-size: 16px;
    color: #41474c;
    padding-top: 30px;
}

.development {
    font-size: 16px;
    color: #41474c;
    padding-top: 30px;
}
.development a {
    color: #004592;
}



/* End Footer */
.content a{color: #004592;}
.content {background: #fff;padding: 20px;border-radius: 10px;font-size: 17px;color: #030C11;min-height: 200px;box-shadow: 0px 4px 20px 0px rgba(110, 110, 110, 0.2);margin-bottom: 25px;}
.content-main {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 10px;
    margin: 15px 0;
}
.content-main .content p{margin: 0 0 15px;}
.content img{ height: auto;}
.content table{width: 100% !important;}
.siderbar-main{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 10px;
    margin-top: 15px;
}
.siderbar-main .sidebar-menu{background: #fff;padding: 30px;margin-bottom: 15px;box-shadow: 0px 4px 20px 0px rgba(110, 110, 110, 0.2);border-radius: 10px;}
.siderbar-main .sidebar-menu h2{margin: 0;color: #004592;font-size: 22px;margin-bottom: 15px;}
.siderbar-main .sidebar-menu ul{list-style: none;}
.siderbar-main .sidebar-menu ul li{margin-bottom: 15px;}
.siderbar-main .sidebar-menu ul li a{font-size: 17px;color: #2f3941;line-height: 18px;}
.siderbar-main .sidebar-menu ul li.active a, .siderbar-main .sidebar-menu ul li a:hover{color: #004592;}
.img-wrapper {
    text-align: center;
}

.breadcrumbs {
    padding-top: 20px;
}
.breadcrumbs h1{font-size: 24px;color: #000;font-family: 'Montserrat-Medium', sans-serif;margin: 0;padding-bottom: 10px;  padding-left: 0;}
.breadcrumbs ul li{display: inline-block;color: #989aae;padding-right: 10px;margin-right: 10px;}
.breadcrumbs ul li a{color: #989aae;}
.breadcrumbs ul li:after{content: "\f054";font-family: fontawesome;position: relative;left: 10px;font-size: 10px;}
.breadcrumbs ul li:last-child:after{display: none;}

/* Pagination */
.pagination{justify-content: center;}
.pagination-main{text-align: center;}
.pagination ul{list-style: none;}
.pagination ul li{float: left;}
.pagination ul li a{font-size: 20px;padding: 0 7.5px;}
.pagination ul li.active a{color: #004592;}
.pagination ul li.page a{color: #2f3941;}
.pagination ul li.page a:hover{color: #004592;}

.news-footer{
    
}
.news-footer .date-share-main{
    width: 100%;
    display: block;
    overflow: hidden;
    margin-top: 15px;
}
.date-share-main ul.list-unstyled{
    margin: 0;
    float: left;
    padding-left: 0;
}
.date-share-main ul.list-unstyled li {
    float: left;
    margin: 0;
    margin-right: 25px;
    color: #004592;
}
.news-footer .date-share-main .share{
        float: right;
}
.news-footer .date-share-main .share p{
    float: left;
    margin: 0 10px;
    color: #004592;
}
.news-footer .date-share-main .share div.osg{
    float: right;
}
.content .news-view__title h2 {
    font-size: 28px;
    color: #004592;
    line-height: 29px;
    margin: 0 0 20px 0;
}
.news-block {
    margin-top: 15px;
}
.news-block .main-col-3, .news-block .main-col-4{margin-bottom: 20px;}
.content-block .container{width: 1440px;}

table, th, tr, td {
    border: 1px solid #95c0dc;
    text-align: left;
    padding: 5px 10px;
}

table tr:nth-child(2n) {
    background-color: #f3f7f9;
}

.manage::after, .manage::before {
    content: '';
    display: block;
    clear: both;
}

.manager {
    padding: 15px;
    border-bottom: 2px solid #f0f7ff;
}

.manage-item {
    padding: 15px 15px 15px 0;
    overflow: hidden;
    border-radius: 5px;
}

.manage-img {
    float: left;
    padding-right: 15px;
}

.manage-text h3 {
    font-size: 20px;
    color: #000;
    margin-bottom: 5px;
        margin-top: 20px;
}

.manage-text h5 {
    font-size: 18px;
    color: #000;
    margin-bottom: 5px;
    font-weight: 700;
}
.manage-text h6{margin-top: 15px;}

.manage-text p {
    font-size: 14px;
    color: #000;
    line-height: 30px;
}

.manage-text strong {
    font-weight: bold;
    font-size: 16px;
}
.phone-day-cousin li {
    list-style: none;
    display: inline-block;
    padding-left: 0;
}

.phone-day-cousin {
    margin-top: 20px;
}

li.manager-phone {
    margin-right: 10px;
}

.phone-day-cousin i {
    color: #008dea;
}

li.manager-phone a {
    color: #222;
}
.docs li {
    list-style: none;
}

.doc-img {
    float: left;
    margin-right: 7px;
}

.doc-img span {
    display: block;
    margin-top: 7px;
    font-family: OpenSans-Regular;
    font-size: 14px;
    color: #838d8f;
}

.docs img {
    width: 46px;
}

.docs {
    margin-top: 30px;
}

.docs ul {
    padding-left: 0 !important;
}

.docs li {
    float: left;
    width: 50%;
    list-style: none;
    padding-left: 0;
    padding-right: 15px;
    margin-bottom: 20px;
}

.docs h4, .docs a {
    font-size: 16px;
}

.docs a {
    color: #333;
}

.docs a:hover {
    color: #008dea;
}

.contacts-page {
    margin-top: 15px;
}
/* Branches */
#branches-pages{
    
}

/* regRec  */
.regRec-content{
    margin: 20px 0;
}
.regRec-content .transition,.regRec-content p, ul li i:before, ul li i:after {
  transition: all 0.25s ease-in-out;
}

.regRec-content .flipIn, h1, ul li {
  animation: flipdown 0.5s ease both;
}

.regRec-content .no-select{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.regRec-content p {
    color: #444444;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0;
    position: relative;
    overflow: hidden;
    opacity: 1;
    transform: translate(0, 0);
    margin: 7px 0;
    z-index: 2;
}

.regRec-content ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.regRec-content ul li {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 4px;
  padding-top: 18px;
  border-top: 1px dotted #dce7eb;
}
.regRec-content ul li h2{
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 500;
    padding-right: 30px;
    color: #505050;
    margin: -5px 0 10px;
    line-height: 1.4;
}
.regRec-content ul li h2 > i{
    color: #138eca;
    font-size: 21px;
    margin-left: 5px;
}
.regRec-content ul li:last-of-type {
  padding-bottom: 0;
}
.regRec-content ul li > i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 5px;
  right: 0;
}
.regRec-content ul li > i:before,.regRec-content  ul li > i:after {
  content: "";
  position: absolute;
  background-color: #0d47a1;
  width: 3px;
  height: 9px;
}
.regRec-content ul li > i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.regRec-content ul li > i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.regRec-content ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  margin: 0;
}
.regRec-content ul li input[type=checkbox]:checked ~ div {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.regRec-content ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.regRec-content ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

/* FAQ  */
.faq-content{
    margin: 20px 0;
}
.faq-content .transition,.faq-content p, ul li i:before, ul li i:after {
  transition: all 0.25s ease-in-out;
}

.faq-content .flipIn, h1, ul li {
  animation: flipdown 0.5s ease both;
}

.faq-content .no-select{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.faq-content p {
    color: #262626;
    font-weight: 400;
    font-size: 16px;
    padding: 0 20px;
    line-height: 22px;
    letter-spacing: 0;
    position: relative;
    overflow: hidden;
    opacity: 1;
    transform: translate(0, 0);
    margin: 15px 0;
    z-index: 2;
}

.faq-content ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.faq-content ul li {
  position: relative;
  padding: 0;
  list-style: none;
  margin: 0;
  padding-bottom: 4px;
  padding-top: 18px;
  border-top: 1px dotted #dce7eb;
}
.faq-content ul li h2{
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 500;
    padding-right: 30px;
    color: #505050;
    line-height: 20px;
    margin: 0;
        margin-bottom: 15px;
}
.faq-content ul li h2 > i{
    color: #0d47a1;
    font-size: 18px;
    margin-left: 5px;
}
.faq-content ul li:last-of-type {
  padding-bottom: 0;
}
.faq-content ul li > i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 8px;
  right: 0;
}
.faq-content ul li > i:before,.faq-content  ul li > i:after {
  content: "";
  position: absolute;
  background-color: #0d47a1;
  width: 3px;
  height: 9px;
}
.faq-content ul li > i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.faq-content ul li > i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.faq-content ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
.faq-content ul li input[type=checkbox]:checked ~ div {
  margin-top: 0;
  max-height: 0;
      display: none;
  transform: translate(0, 50%);
}
.faq-content ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.faq-content ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}
div#display {
    position: absolute;
    right: 15px;
    left: 15px;
}
.bottom-banners {
    background: #fff;
    padding: 20px;
    margin-bottom: 15px;
}
.rss-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.rss-block a{color: #004592;}
.quiz-result {
    overflow: hidden;
    margin: 10px 0;
    display: none;
}

.quiz-result span {
    font-size: 16px;
    font-weight: 500;
    color: #0b2a49;
    display: block;
}

.progress {
    height: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
/* PRELOADER */
.preload_page .preloader{display:none;}
.preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    background-color: #fff;
}

body.preload_home .everything-except-loader{
    visibility: hidden;
}

.headerMain-info__center .logo-main {
    /*display: none;*/
}
.lds-ring img {
    z-index: 2;
        height: 240px;
   /* */
}
.preload_none .lds-ring img {margin-top: -45px;}
.lds-ring {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 300px;
    height: 300px;
    justify-content: center;
    align-items: center;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    background-color: #fff;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 420px;
    height: 420px;
    margin: 8px;
    border: 10px solid #00448d;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #0059b9 transparent transparent transparent;
    -webkit-animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes moving {
    0% {
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
}

    100% {
        top: 0px;
        transform: translate(-50% );
        -webkit-transform: translate(-50% );
        -moz-transform: translate(-50% );
        -ms-transform: translate(-50% );
        -o-transform: translate(-50% );
        -webkit-transform: translate(-50% );
}
}

@keyframes img {
    0% {
        width: 300px;
        height: 200px;
    }

    100% {
        width: 300px;
        height: 200px;
    
    }
}
/* PRELOADER */
.other-item{position: relative;}
.other-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(255,255,255,0) 100%);
}
.other-title{
        position: absolute;
    width: 100%;
    padding: 15px 30px;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.other-title h2{
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 15px;
}
.investigations .lead-more{margin-top: 30px;}
.counter-block {
    position: relative;
    bottom: 15px;
}
#btnPrint:hover{cursor: pointer;}